     /*=================================中小型笔记本或大平板 laptop /*=================================*/
    @media screen and (max-width: 1300px) {
        #top_nav .headerMenuList{
            width: 92%;
        }
        #content1{
            width: 92%!important;
        }
        #bottom{
            width: 100%;
        }
        .bottom_copy{
            width: 100%;
        }
        .inBg{
            min-width: 100%;
        }
        #news .listNews{
            padding:0;
        }
        #content1{
            width: 92%!important;
        }
		#user_defined9{
            width: 92%;
        }
        .pro_show .pro_block_1{
            width: 100%;
        }
        #companyIntro .company_intro{
            margin:0;
        }
        #top_nav #list_nav .topicLink{
            font-size: 15px;
            padding:0 20px;
        }
        #user_defined8 .pro_content li .pro_pic img{
            width: 100%;
            margin:0;
        }
        #companyIntro .company_intro p{
            font-size: 14px;
        }
        .comany_all{
            width: 92%;
            margin:0 auto;
        }
        #bottom .list4{
            padding-left: 0;
            width: 17%;
        }
        .left_two p{
            line-height: 2;
        }
        .index_company{
            padding-top: 62px;
            margin-top: 0;
        }
        #preview{
            display: none;
        }
        .promax_phone{
            display: block;
            width: 50%;
            float: left;
        }
        .promax_phone img{
            width: 100%;
        }
        .inproroll{
            display: none;
        }
        .inproroll_phone{
            display: block;
            padding:50px 0;
            background: #cadffd;
        }
        .inproroll_phone .swiper-container{
            width: 92%;
            margin:0 auto;
        }
        .inproroll_phone .swiper-slide{
            text-align: center;
        }
        .inproroll_phone .swiper-slide p{
            padding-top: 15px;
        }

    }


    /*=================================手机或小平板 phone=============================== */
    @media screen and (max-width: 1000px) {
      .ny_news_cont{
        width: 92%;
      }
      .news_content li h1{
        padding-top:40px;
      }
      .compa_left{
        width: 100%;
      }
      #user_defined8{
        min-width: 100%;
      }
      #user_defined8 .pro_content ul li{
        width: 33.33%;
      }
      #bottom{
        display: none;
      }
      .bottom_copy{
        background:none;
      }
      .bottom_copy li{
        display: none;
      }
      .bottom_copy li.copy_one{
        display: block;
        width: 100%;
        text-align: center;
        margin:0;
      }
      .bottom_copy ul{
        margin-bottom: 0;
      }
      .promax_phone{
        width: 100%;
      }
      .propertyByProDetail .productDetailRight{
        width: 100%;
        padding-left: 5%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }
	   .propertyByProDetail .productDetailRight:after{
        width: 0;
       }
       #user_defined10{
        width: 100%;
       }
       #message{
        width: 100%;
        margin-top: 20px;
       }
       .compa_right{
        width: 100%;
       }
       .left_two{
        width: 100%;
       }
       #top_nav #list_nav .headerMenuLiCheck .topicLink{
        color: #999;
        box-shadow: 0px 0 5px #fff;
        -moz-box-shadow: 0px 0 5px #fff;
        -o-box-shadow: 0px 0 5px #fff;
        -webkit-box-shadow: 0px 0 5px #fff;
       }
       #top_nav #list_nav .headerMenuLiCheck .topicLink:before{
        width: 0;
       }
       #top_nav #list_nav .headerMenuLiCheck .topicLink:after{
        width: 0;
       }
       #top_nav #list_nav .topicLink:hover{
        color: #999;
        box-shadow: 0px 0 5px #fff;
        -moz-box-shadow: 0px 0 5px #fff;
        -o-box-shadow: 0px 0 5px #fff;
        -webkit-box-shadow: 0px 0 5px #fff;
       }
       #top_nav #list_nav .topicLink:hover::before{
        width: 0;
       }
       #top_nav #list_nav .topicLink:hover::after{
        width: 0;
       }
       #top_nav #list_nav .topicLink{
        padding:0 11px;
       }
       #top_nav .headerMenuList .logo{
        width: 210px;
        padding-top: 14px;
       }
       .news_content li h1{
        width: 92%;
        margin:0 auto;
        overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
       }
       .zhiliang_all li:hover a.hoverzhi{
        display: none!important;
       }
       .zhiliang_all li:hover a.stayzhi{
        opacity: 1;
       }
       #user_defined13 .liangcont{
        margin-top: 0!important;
       }
       #user_defined13{
        height: auto;
        margin:60px 0;
       }
       .zhiliang_all{
        height: auto;
       }
      #user_defined13 .liangcont:hover{
		  height:100px;
	  }
	  .news_content .tempWrap{
		  width:99.7%!important;
	  }
    }
	
	@media screen and (max-width: 1000px){
		#user_defined13 .liangcont{
			width:46%;
			margin-bottom:20px;
		}
		.ledt_newpic{
			width:100%;
		}
		.compa_right img{
			width:100%;
		}
		#user_defined8 .pro_content ul li{
			width:50%;
		}
		.wel-right{
			width:100%;
		}
		.ny_news_cont{
			width:75%;
		}
		.news_content .hd a.next{
			left:0;
		}
		.news_content .hd a.prev{
			right:0;
		}
		#user_defined13{
			margin:60px 0 40px;
		}
	}


    @media screen and (max-width: 640px){
		
        #top_nav #list_nav{
            display: none;
        }
        #user_defined13 .liangcont{
            width: 48%;
            margin:2% .5%;
            height: auto;
			float:left;
			height:200px;
        }
		#content{
			min-height:150px;
		}
		#user_defined9{
			width:100%;
		}
        .stayzhi span{
            font-size: 1.6rem;
            padding-top: 10px;
        }
        .stayzhi{
			height:100px;
          
			
        }
        #user_defined13{
            margin:45px 0;
        }
        .stayzhi img{
            width: 75px;
        }
        .ledt_newpic{
            width: 100%;
            height: auto
        }
        .ledt_newpic img{
            height: auto;
        }
        .wel-right{
            width: 100%;
        }
        .left_one img{
            width: 200px;
        }
        .index_company{
            padding-top: 30px;
        }
        #content3{
            padding-bottom: 30px;
        }
        .news_content .hd a.next{
            width: 35px;
            left:0;
        }
        .news_content .hd a.prev{
            width: 35px;
            right:0;
        }
        .ny_news_cont{
            width: 75%;
        }
        .news_content li h1{
            width: 75%;
        }
        #news{
            margin-bottom: 40px;
        }
        #news .bodyContContent{
            padding-top: 30px;
        }
        .newsContentInfo{
            width: 100%;
        }
        .propertyByNewsDetail .newsContent p{
            text-indent: 0;
        }
        .news_t{
            display: none;
        }
        .newsContentInfo{
            margin-top: 20px;
        }
        .wangpuBodyContTitle{
            padding-bottom: 20px;
            line-height: 24px;
            padding-top: 25px;
        }
        .newsInfo{
            padding-top: 10px;
        }
        #user_defined8 .pro_content ul li{
            width: 50%;
            height: auto;
            padding-bottom: 20px;
        }
        #user_defined8 .pro_content .pro_details{
            position: initial;
        }
        .pro_show .pro_block_1{
            background:none;
        }
        .selected{
            font-size: 18px;
            width: 100%;
        }
        #user_defined9{
            float: none;
            width: 85%;
            margin:0 auto;
        }
        .pro_select{
            width: 100%;
            float: none;
        }
        .select_drop{
            width: 100%;
        }
        .pro_select .select_drop a{
            width: 100%;
        }
        #user_defined8{
            padding-top: 20px;
        }
        .pro_select .select_drop a{
            font-size: 14px;
        }
        .propertyByProDetail .wangpuTopTitle{
            font-size: 21px;
        }
        #content1{
            margin-bottom: 50px;
        }
        .productDes p{
            font-size: 14px;
            line-height: 2;
        }
        .propertyByProDetail .productDetailTitle{
            margin-top: 22px;
        }
        #message{
            margin-bottom: 0;
        }
        #message table tr.msg-tr-btns td.sendcont input{
            font-size: 14px;
        }
        .news_content .tempWrap{
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        #user_defined11{
            padding-bottom: 0;
        }
        #top_nav .headerMenuBg{
            height:auto;
        }
        #top_nav .headerMenuList{
            height: auto;
        }
        #top_nav{
            height: auto;
        }
        #top_nav .headerMenuList .logo{
            position: initial;
            padding-top: 0;
            width: 175px;
        }
        .inproroll_phone .swiper-slide p{
            font-size: 13px;
        }
        #top_nav .headerMenuList .logo{
            float:left;
        }
        .menu{
            display: block;
            float: right;
            padding-top:26px;
        }
        .menu_down{
            padding-bottom: 22px;
            background: #f1f1f1;
        }
        .menu_down li{
            line-height: 3;
            text-align: center;
            border-bottom: 1px solid rgba(97,100,101,0.37);
        }
        .menu_down li a{
            font-weight: bold;
            display: block;
            font-size: 14px;
            color: #333;
        }
        .menu span.icon-bar{
            background: #1c7bc6;
            width: 25px;
            height: 2px;
            display: block;
            -webkit-transition: all 300ms ease-out; 
            -moz-transition: all 300ms ease-out;
            transition: all 300ms ease-out; 
        }
        .menu .sr-only{
            display: none;
        }
        .menu .icon-bar:nth-child(2){
            -webkit-transform: rotate(0deg) translate(0,0);
            -moz-transform: rotate(0deg) translate(0,0);
            -ms-transform: rotate(0deg) translate(0,0);
            transform: rotate(0deg) translate(0,0);
            transform-origin:top left;
        }
        .menu .icon-bar:nth-child(3){
            margin-top: 6px; 
                -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,1);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
        }
        .menu .icon-bar:nth-child(4){
            margin-top: 6px; 
            -webkit-transform: rotate(0deg) translate(0,0);
            -moz-transform: rotate(0deg) translate(0,0);
            -ms-transform: rotate(0deg) translate(0,0);
            transform: rotate(0deg) translate(0,0);
            transform-origin:top left;
        }
        .xz .icon-bar:nth-child(2){
            -webkit-transform: rotate(45deg) translate(2px,-3px);
            -moz-transform: rotate(45deg) translate(2px,-3px);
            -ms-transform: rotate(45deg) translate(2px,-3px);
            transform: rotate(45deg) translate(2px,-3px);
            transform-origin:0 0;
        }
        .xz .icon-bar:nth-child(3){
            opacity: 0;
        }
        .xz .icon-bar:nth-child(4){
            -webkit-transform: rotate(-45deg) translate(1px,2px);
            -moz-transform: rotate(-45deg) translate(1px,2px);
            -ms-transform: rotate(-45deg) translate(1px,2px);
            transform: rotate(-45deg) translate(1px,2px);
            
        }
        .menu_down{
            position: fixed;
            left:0;
            top:65px;
            z-index: 999;
            width: 100%;
        }
        .menu_down li{
            width: 100%;
            float: none;
            display: block;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        #content1{
            margin-bottom: 0;
        }
		.news_content .tempWrap {
    width: 100%!important;
}

    }









